/*     1344915 : 맞춤형 컨텐츠      */
.empty__1344915__ {padding:20px 10px;background:#fafafa;}
.empty__1344915__ p {margin:0;padding:0;}
.empty__1344915__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1344915__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1344915__ dd {margin:0;font-size:13px;}
.empty__1344915__ dd ul li {padding-left:15px;}
.row {overflow:hidden;}

/*     1344925 : 한줄 텍스트      */
.text__1344925__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}
.text__1344925__ p a {color:#444444}

/*     1344935 : 타이틀      */
.title__1344935__ {}
.title__1344935__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__1344935__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:1px;background:#dddddd}
.title__1344935__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__1344935__ p {font-size:22px}
	.title__1344935__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__1344935__ p {font-size:30px}
	.title__1344935__ p span {padding:0 30px}
}

/*     1344985 : 이미지      */
.img__1344985__ {max-width:100%}
.img__1344985__ * {box-sizing:border-box}
.img__1344985__ a {display:block;vertical-align:top}
.img__1344985__ img {width:841px;vertical-align:top}

/*     1344945 : 이미지      */
.img__1344945__ {max-width:100%}
.img__1344945__ * {box-sizing:border-box}
.img__1344945__ a {display:block;vertical-align:top}
.img__1344945__ img {width:813px;vertical-align:top}

/*     851805 : 이미지      */
.img__851805__ {max-width:100%}
.img__851805__ * {box-sizing:border-box}
.img__851805__ a {display:block;vertical-align:top}
.img__851805__ img {width:883px;vertical-align:top}

